app.css
index.html
posts/2023-08-03-recursively-list-all-files-in-a-directory-with-elixir.html
posts/2023-09-15-open-an-iex-shell-from-an-elixir-script.html
posts/2023-10-08-start-erlangs-dialyzer-with-gui-from-a-docker-container.html
posts/2023-10-16-fix-distortion-introduced-when-transforming-multiview-projections-to-isometric.html
posts/2023-11-01-deploy-elixir-generated-html-with-docker-on-digitalocean.html
posts/2023-11-15-test-mix-task-file-modify.html
posts/2023-12-01-build-static-website-generator-part-1.html
posts/2024-01-01-build-a-neovim-qt-appimage-from-source.html
posts/2024-11-03-set-up-a-gitweb-server.html
posts/2024-11-11-resize-a-qemu-disk-image.html
posts/2025-01-18-publish-markdown-documents-as-static-web-pages-with-pandoc-and-phoenix.html
posts/index.html